Support » Plugin: Event post » .pot language file outdated

  • Resolved Ov3rfly

    (@ov3rfly)


    Current .pot language file in plugin version 5.2.5 is outdated, recently added fields (e.g. these) are missing.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘.pot language file outdated’ is closed to new replies.